FGRUN(1)

NAME
FGRun - FlightGear Flight Simulatior Graphical Launcher:

SYNOPSIS
fgrun [OPTIONS]

DESCRIPTION
FlightGear Launch Control (FGRun) is a graphical frontend for running the FlightGear Flight Simulator. It allows you to select a airport and aircraft and includes advanced options like launching from an aircraft carrier, or changing the screen resoluton.

OPTIONS
FGRun options:

--silent

--fg-exe=<PATH>

--fg-root=<DIR>

--fg-scenery=<DIR>

--ts-exe=<PATH>

--ts-dir=#

-f, --fullscreen

-bg2 color

-bg color

-di[splay] host:n.n

-dn[d]

-fg color

-g[eometry] WxH+X+Y

-i[conic]

-k[bd]

-na[me] classname

-nod[nd]

-nok[bd]

-not[ooltips]

-s[cheme] scheme

-ti[tle] windowtitle

-to[oltips]

--silent

--fg-exe=<PATH>

--fg-root=<DIR>

--fg-scenery=<DIR>

--ts-exe=<PATH>

--ts-dir=#

-f, --fullscreen

-bg2 color

-bg color

-di[splay] host:n.n

-dn[d]

-fg color

-g[eometry] WxH+X+Y

-i[conic]

-k[bd]

-na[me] classname

-nod[nd]

-nok[bd]

-not[ooltips]

-s[cheme] scheme

-ti[tle] windowtitle

-to[oltips]

SEE ALSO
fgfs(1)

This manual page was written by Christopher Baines <cbaines8@gmail.com>, for the Debian project.